Bug 38653 - image links do not point to html/img
Summary: image links do not point to html/img
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cameron Prince
QA Contact: wbirkhea
URL: http://webdevel.redhat.com/cgi-bin/store
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-01 22:01 UTC by Maraya Cornell
Modified: 2013-01-09 10:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-04 00:51:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maraya Cornell 2001-05-01 22:01:16 UTC
It appears that the new store is going to be living on the same server as 
redhat.com.  If this is true, can we use the image directory, html/img/?  
For maintenance reasons, we need to keep all the images for the site in the 
same directory.

Comment 1 Cameron Prince 2001-05-01 22:35:13 UTC
Not acording to Jay:

"I should be able to redirect /cgi-bin/store to another machine and it work
with the IC RPM that you are building.  That is my point.  Self-contained . .
. all inclusive.  That is the way that the setup was explained to me and that
is the way that I am addressing it when reporting bugs.

- jkt"

On Mon, Apr 30, 2001 at 03:40:15PM -0500, Cameron B. Prince wrote:
> 
> 
> > The other issues that I identified on bmantest were real issues with IC
> and
> > several are still open bugs.  A couple have been fixed with messages like
> > "added image to RPM"
> 
> If the image was in the environment outside of Interchange, it wouldn't have
> been necessary to add it to the RPM. How do you think it was working on
> webdevel?


Comment 2 Cameron Prince 2001-05-04 00:50:05 UTC
Fixed... Copied all images that didn't already exist 
from /var/www/html/redhat/images to /var/www/html/img

We need to be sure to update CVS on webdevel so that the new ones propagate to 
production.

Comment 3 Cameron Prince 2001-05-04 00:51:38 UTC
Opps, forgot to mention that we updated Interchange to use /var/www/html/img as 
our primary image path.

Comment 4 Maraya Cornell 2001-05-18 18:23:32 UTC
yea - thanks.  Closing bug.



Note You need to log in before you can comment on or make changes to this bug.